.container {
    padding-top: 10px;
}

.container .tab__list {
    margin-bottom: 10px;
}

.items__container {
    display: flex;
    flex-wrap: wrap;
}

.item {
    flex-basis: 19%;
    margin-right: 1.1%;
    min-width: 150px;
    height: 150px;
    background: #fff;
    margin-bottom: 10px;
    position: relative;
}

.item__image {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.upload__input {
    margin: 20px 0;
}

.delete__icon {
    font-size: 20px;
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
    padding: 5px;
    background: #fff;
    border-radius: 50%;
}

@media(min-width: 850px) {
    .item:nth-child(5n) {
        margin-right: 0;
    }
}

@media (min-width: 700px) and (max-width: 850px) {
    .item:nth-child(4n) {
        margin-right: 0;
    }
    .item {
        flex-basis: 24%;
    }
}

@media (min-width: 501px) and (max-width: 700px) {
    .item:nth-child(3n) {
        margin-right: 0;
    }
}

@media (max-width: 500px) {
    .item {
        flex-basis: 48%;
    }
    .items__container {
        justify-content: space-between;
    }
}

